@media (max-width: 1200px) {
  .padding-coming {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 750px) {
  .party-img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
  .coming-two-grid {
    grid-template-columns: 1fr;
    gap: 10px;
    text-align: center;
    align-items: flex-end;
  }
  .coming-btn {
    display: none;
  }
  .p-30 {
    font-size: 24px;
  }
  .coming-grow.py-30 {
    padding-bottom: 0;
  }
  .download-kit.p-24 {
    font-size: 18px;
  }
  .coming-two-grid img.w-full,
  .download-kit {
    max-width: none;
    width: calc(100% + 40px);
    margin-left: -20px;
  }
  .coming-header {
    justify-content: center;
    padding-right: 0;
  }
  .coming-footer {
    flex-direction: column;
  }
  .face-img {
    margin-left: auto;
    margin-right: auto;
  }
  .coming-txt {
    font-size: 21px;
    bottom: unset;
    top: -46px;
    left: 50%;
    transform: translateX(-50%);
  }
  .coming-txt br {
    display: none;
  }
  .party-img img {
    width: 100%;
  }
  .coming-soon-con {
    width: 100%;
  }
  .coming-con {
    position: relative;
    text-align: center;
    margin-top: 40px;
    right: unset;
    bottom: unset;
    padding-bottom: 40px;
    left: unset;
  }
  .logo-img {
    position: relative;
    bottom: unset;
    left: unset;
    width: 80%;
    transform: unset;
    transform: unset;
    margin-left: auto;
    margin-right: auto;
    margin-top: -60px;
  }
  .coming-footer .left-text {
    text-align: center;
  }
  .download-kit {
    justify-content: center;
    border-top: 1px solid #fff;
  }
  .insta-link {
    flex-direction: column-reverse;
  }
}
@media (max-width: 500px) {
  .logo-img {
    margin-top: -70px;
  }
}